{
  "name": "eslint-config-labrys",
  "version": "0.4.0",
  "description": "Eslint config used at Labrys",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "eslint",
    "eslintconfig",
    "labrys"
  ],
  "author": "Labrys",
  "license": "ISC",
  "homepage": "https://gitlab.com/aidanlabrys/eslint-config-labrys",
  "peerDependencies": {
    "eslint": "^7",
    "@typescript-eslint/eslint-plugin": "^4.13.0",
    "@typescript-eslint/parser": "^4.13.0",
    "eslint-plugin-react": "^7.21.5",
    "eslint-plugin-react-hooks": "4.0.0",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "typescript": "^4.1.3"
  },
  "dependencies": {
    "eslint-config-prettier": "^7.2.0",
    "eslint-config-airbnb": "18.2.1"
  }
}
